/*
 * Local to Global Justice - COPPER STAR DIGITAL WEBSITE STYLES v.2017-1201
 */
 
 /* 
 1. common styles
 2. navigation
 3. home page slider/static header
 4. home page portfolio block section
 5. section background images and colors
 6. button styles
 7. space
 8. selection styles
 9. form styles
 10. icon styles
 11. blog styles
 12. footer styles
 
 */
 
/* ________  COMMON STYLES ________ */

html,
body {
  height: 100%;
  width: 100%;
}
body {
  font-family: 'Roboto Condensed', sans-serif;
}
hr {
  border-color:#c0c0c0;
  border-width: 1px;
}
.light {
  border-color: white;
}
a {
  -o-transition: all 0.35s;
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  transition: all 0.35s;
  color: #078925;
}
a:hover,
a:focus {
  color: #fff;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Roboto Condensed', sans-serif;}
p {
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 20px;
}
.page-header {
  margin: 20px 0 20px;
}

.section-heading {
  margin-top: 0;
}
.white-heading {
  margin-top: 0;
  color: #fff;
}
.service-box {
  max-width: 400px;
  margin: 50px auto 0;
}
@media (min-width: 992px) {
  .service-box {
    margin: 20px auto 0;
  }
}
.service-box p {
  margin-bottom: 0;
}

.call-to-action  {
  margin: 0 auto 20px;
}
.text-primary {
  color: #078925;
}
.no-gutter > [class*='col-'] {
  padding-right: 0;
  padding-left: 0;
}

/* ________  //COMMON STYLES ________ */

/* ________  NAVIGATION ________ */

.navbar-default {
  background-color: white;
  border-color: #222222;
  border-color: rgba(34, 34, 34, 0.05);
  font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  transition: all 0.35s;
  -o-transition: all 0.35s;
}

.navbar-default .navbar-header .navbar-brand {
  color: #078925;
  font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
  font-weight: 700;
  text-transform: uppercase;
}
.navbar-default .navbar-header .navbar-brand:hover,
.navbar-default .navbar-header .navbar-brand:focus {
  color: #eb3812;
}
.navbar-default .navbar-header .navbar-toggle {
  font-weight: 700;
  font-size: 12px;
  color: #222222;
  text-transform: uppercase;
}
.navbar-default .nav > li > a,
.navbar-default .nav > li > a:focus {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 13px;
  color: #222222;
}
.navbar-default .nav > li > a:hover,
.navbar-default .nav > li > a:focus:hover {
  color: #078925;
}
.navbar-default .nav > li.active > a,
.navbar-default .nav > li.active > a:focus {
  color: #078925 !important;
  background-color: transparent;
}
.navbar-default .nav > li.active > a:hover,
.navbar-default .nav > li.active > a:focus:hover {
  background-color: transparent;
}
@media (min-width: 768px) {
  .navbar-default {
    background-color: #000;
    background-color: rgba(0,0,0,0.6);
    border-color: #fff;
    border-color: rgba(255, 255, 255, 0.3);
  }
  .navbar-default .navbar-header .navbar-brand {
    color: fff;
    color: rgba(255, 255, 255, 0.7);
  }
  .navbar-default .navbar-header .navbar-brand:hover,
  .navbar-default .navbar-header .navbar-brand:focus {
    color: white;
  }
  .navbar-default .nav > li > a,
  .navbar-default .nav > li > a:focus {
    color: rgba(255, 255, 255, 0.7);
  }
  .navbar-default .nav > li > a:hover,
  .navbar-default .nav > li > a:focus:hover {
    color: white;
  }
  .navbar-default.affix {
    background-color: white;
    border-color: #222222;
    border-color: rgba(34, 34, 34, 0.05);
  }
  .navbar-default.affix .navbar-header .navbar-brand {
    color: #078925;
    font-size: 14px;
  }
  .navbar-default.affix .navbar-header .navbar-brand:hover,
  .navbar-default.affix .navbar-header .navbar-brand:focus {
    color: #eb3812;
  }
  .navbar-default .affix .nav > li > a,
  .navbar-default .affix .nav > li > a:focus {
    color: #222222;
  }
  .navbar-default.affix .nav > li > a:hover,
  .navbar-default.affix .nav > li > a:focus:hover {
    color: #078925;
  }
}

/* footer links */
.footer-link a {
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  transition: all 0.35s;
  color: #fff !important;
}
.footer-link a:hover,
.footer-link a:focus {
  color: #fff;
}


/* ________  //NAVIGATION ________ */

/* ________  HOME PAGE SLIDER ________ */

html,
body {
    height: 85%;
}

.carousel,
.item,
.active {
    height: 100%;
}

.carousel-inner {
    height: 100%;
}

.jupiter {
	font-family: 'Roboto Condensed', sans-serif; 
}

.carousel-caption {
	font-size: 60px;
}
/* Background images are set within the HTML using inline CSS, not here */

.fill {
    width: 100%;
    height: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

		/* //end slider styles */

/* START static header styles */
header {
  position: relative;
  width: 100%;
  min-height: auto;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  background-position: center;
  background-image: url('../img/image-002.png');
  text-align: center;
  color: white;
}
header .header-content {
  position: relative;
  text-align: center;
  padding: 100px 15px 100px;
  width: 100%;
}
header .header-content .header-content-inner h1 {
  font-weight: 700;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 30px;
}
header .header-content .header-content-inner hr {
  margin: 30px auto;
}
header .header-content .header-content-inner p {
  font-weight: 300;
  color: #fff;
  color: rgba(255, 255, 255, 0.7);
  font-size: 16px;
  margin-bottom: 50px;
}
@media (min-width: 768px) {
  header {
    min-height: 100%;
  }
  header .header-content {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    padding: 0 50px;
  }
  header .header-content .header-content-inner {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  header .header-content .header-content-inner {
    font-size: 60px;
  }
  header .header-content .header-content-inner p {
    font-size: 18px;
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
  }
}
			/* //static header */
		
/* ________  //HOME PAGE SLIDER/static header ________ */


/* ________  HOME PAGE PORTFOLIO BLOCK SECTION ________ */

.btn-outline {
  color: #078925; /* green text */
  font-size: 18px;
  background-color: #fff;
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  -o-transition: all 0.35s;
  transition: all 0.35s;
}
.btn-outline:hover,
.btn-outline:focus,
.btn-outline.focus,
.btn-outline:active,
.btn-outline.active {
  color: #fff;
  background-color: #81b272;
}

.portfolio-box {
  position: relative;
  display: block;
  max-width: 650px;
  margin: 0 auto;
}
.portfolio-box .portfolio-box-caption {
  color: white;
  opacity: 0;
  display: block;
  background: #078925;
  background: rgba(7, 137, 37, 0.9);
  position: absolute;
  bottom: 0;
  text-align: center;
  width: 100%;
  height: 100%;
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  -o-transition: all 0.35s;
  transition: all 0.35s;
}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content {
  width: 100%;
  text-align: center;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category,
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {

  padding: 0 15px;
}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
  text-transform: uppercase;
  font-weight: 600;
  font-size: 14px;
}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
  font-size: 18px;
}
.portfolio-box:hover .portfolio-box-caption {
  opacity: 1;
}
.portfolio-box:focus {
  outline: 0;
}
@media (min-width: 768px) {
  .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
    font-size: 16px;
  }
  .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
    font-size: 22px;
  }
}
/* ________  //PORTFOLIO SECTION ________ */


/* ________  SECTION STYLES ________ */

.g-map  { /* removes frameborder attribute from the iframe to ensure W3C validation */
  border: none;
}
.google-maps { 
  height: 400px; 
  margin: 0; 
}

.bg-veggie {
  background:url(../img/veg-bkg.png);
}
.bg-grey-veggie {
  background:url(../img/bg-grey-veggie.png);
}
.bg-white-paper {
  background:url(../img/bg-white-paper.png);
}

.bg-scribble {
  background:url(../img/bg-scribble.png);
}
.bg-swirl {
  background:url(../img/bg-swirl.png);
}
.bg-burst {
  background:url(../img/burst-bkg.png);
}
.bg-avo {
  background-color: #81b272;
}
.bg-primary {
  background-color: #078925;
}
.bg-dark {
  background-color: #222222;
  color: white;
}
.seafoam {
	background-color: #c3dbbb;
}
.blue-gray {
  background-color: #e4e8ec;
}

.text-faded {
  color: #fff;
  color: rgba(255, 255, 255, 0.7);
}

/* ________  //SECTION BACKGROUND IMAGES AND COLORS ________ */


/* ______________ BUTTON STYLES ______________ */

.btn-primary {
  color: white;
  background-color: #078925;
  border-color: #078925;
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  transition: all 0.35s;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: white;
  background-color: #3c8e3c;
  border-color: #ed431f;
}
.btn-default:active:hover,
.btn-default.active:hover,
.open > .dropdown-toggle.btn-default:hover,
.btn-default:active:focus,
.btn-default.active:focus,
.open > .dropdown-toggle.btn-default:focus,
.btn-default:active.focus,
.btn-default.active.focus,
.open > .dropdown-toggle.btn-default.focus {
  color: #fff;
  background-color: #078925;
  border-color: #078925;
}
.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary.focus {
  color: #fff;
  background-color: #078925;
  border-color: #122b40;
}

.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  background-image: none;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #078925;
  border-color: #078925;
}
.btn-primary .badge {
  color: #078925;
  background-color: white;
}
.btn {
  font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
  border: none;
  border-radius: 3px;
  font-weight: 700;
  text-transform: uppercase;
}
.btn-xl {
  padding: 15px 30px;
}
/* ______________ //BUTTON STYLES ______________ */

/*  ______________ SPACE_____________ */
.sm-padding {
  padding: 30px 0 90px 0;
}

.lg-padding {
  padding: 90px 0 0 0;
}

.b-30 {
  padding-bottom: 30px;
}

/* === GIVE ME SOME SPACE - SECTION PADDING & MARGINS === */

section {
  padding: 90px 0;
}
aside {
  padding: 50px 0;
}
.no-padding {
  padding: 0;
}
.footer-padding {
  padding: 45px 0;
}
.bg-footer section{
   padding: 15px 0 0;
}
.bg-padding {
 padding: 20px;
}
.m-l-15 {
  margin-left: 15px;
}
.pad-9 {
  padding: 9px;
}
.lg-padding {
  padding: 90px 0 0 0;
}
.t-30 {
  padding-top: 30px;
}
.b-30 {
  padding-bottom: 30px;
}
.t-9 {
  padding-top: 9px;
}
.b-9 {
  padding-bottom: 9px;
}
.t-15 {
  padding-top: 15px;
}
.b-15 {
  padding-bottom: 15px;
}
.l-15 {
	padding-left: 15px;
}

.ml-45 {
margin-left:45px;
}

/*  ______________ //SPACE_____________ */

/* ______________ SELECTION STYLES ______________ */

::-moz-selection {
  color: white;
  text-shadow: none;
  background: #222222;
}
::selection {
  color: white;
  text-shadow: none;
  background: #222222;
}
img::selection {
  color: white;
  background: transparent;
}
img::-moz-selection {
  color: white;
  background: transparent;
}
body {
  webkit-tap-highlight-color: #222222;
}

/* ______________ //SELECTION STYLES ______________ */

li.dropdown:hover > .dropdown-menu { /* Makes the dropdown menu open on hover */
    display: block;
}

/* ______________ FORM STYLES ______________ */

/* newsletter signup */

    .emailbox {

        padding: 10px;
        margin: 0 auto;
        width: 100%;
        background-color: #fff;
        -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
        -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
        box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
    }

.email-title   {
        font-size: 175%;
        color: #757575;
        font-weight: 300;
    }

    input {
        font-family: "Open Sans", Helvetica, sans-serif;
    }

    .input {
        width: 75%;
        height: 50px;
        display: block;
        margin: 0 auto 15px;
        padding: 0 15px;
        border: none;
        border-bottom: 2px solid #ebebeb;
    }
    .input:focus {
        outline: none;
        border-bottom-color: #81b272 !important;
    }
    .input:hover {
        border-bottom-color: #05731b;
    }
    .input:invalid {
        box-shadow: none;
    }

    .pass:-webkit-autofill {
        -webkit-box-shadow: 0 0 0 1000px white inset;
        -moz-box-shadow: 0 0 0 1000px white inset;
        box-shadow: 0 0 0 1000px white inset;
    }

    .inputButton {
        position: relative;
        width: 85%;
        height: 50px;
        display: block;
        margin: 30px auto 30px;
        color: white;
        background-color: #05731b;
        border: none;
        -webkit-box-shadow: 0 5px 0 #81b272;
        -moz-box-shadow: 0 5px 0 #81b272;
        box-shadow: 0 5px 0 #81b272;
    }
    .inputButton:hover {
        top: 2px;
        -webkit-box-shadow: 0 3px 0 #81b272;
        -moz-box-shadow: 0 3px 0 #81b272;
        box-shadow: 0 3px 0 #81b272;
    }
    .inputButton:active {
        top: 5px;
        box-shadow: none;
    }
    .inputButton:focus {
        outline: none;
    }
/* ______________ //FORM STYLES ______________ */


/* ______________ ICON STYLES ______________ */

/* ICOMOON ICONS */

.icon-apple:before {
  content: "\e82c";
  font-size: 60px;

}

.icon-cheese:before {
  content: "\e821";
  font-size: 60px;

}

.icon-leaf:before {
  content: "\e82d";
  font-size: 60px;
}

.icon-glass2:before {
  content: "\e810";
  font-size: 60px;
}
/* ______________ //ICON STYLES ______________ */

/* ______________ BLOG STYLES ______________ */

/* blog styles for jupiterpetaluma.com */

.header-section{
 margin-top: 75px !important;
 margin-bottom: 45px;
}

.popular {
  font-size: 21px;
  font-weight: bold;
}
.brn-text {color: #97674d;}

.sidebar { /* sidebar heading */
  font-size: 21px;
  font-weight: bold;
  text-transform: uppercase;
 
}
.well {
  min-height: 20px;
  padding-top: 0;
  margin-bottom: 30px;
  background-color: #fff;
}
.blog-section {
 margin-top: 50px !important;
 margin-bottom: 50px;
}
.bg-content {
  background:url(../img/bg-content.png);
}

.bg-white { /* cssmatic .com/box-shadow [URL separated for no link]*/
   background-color: #fff;
 -webkit-box-shadow: 3px 3px 9px 3px rgba(204,204,204,1);
-moz-box-shadow: 3px 3px 9px 3px rgba(204,204,204,1);
box-shadow: 3px 3px 9px 3px rgba(204,204,204,1);
    
}
.bg-white-border { /* white background with border*/
   background-color: #fff;
   border: 1px solid #e0e0e0;
}

.blog-caption {
	color: #c0c0c0;	
}
	
.blog-category {
	color: #cccccc;
	text-transform: uppercase;
}	
.blog-author {
	color: #808080;
}

.blog-space {
	padding: 15px 0 15px;
}

.ad-space {
	text-align: center;
	margin: 15px;
}

.ad-space p{
	font-size: 10px;
	color: #c0c0c0;
	text-transform: uppercase;
	font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
}

.blog-link a {
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  -o-transition: all 0.35s;
  transition: all 0.35s;
  color: #078925;
}
a:hover,
a:focus {
  color: #00c000;
}


/* BLOG HOME */

.single-blog-item img {
	width: 100%;
	height: auto;
}
.single-blog-item {
  border: 1px solid #dfdede;
  box-shadow: 2px 5px 10px #dfdede;
  margin: 15px auto;
  padding: 5px;
  position: relative;
}
.blog-content {
  padding: 15px;
}
.blog-content {
  font-size: 16px;
  font-weight: 500;
  margin-bottom: 10px;
  text-transform: uppercase;
}
.blog-content {
	color:#777;
}
.blog-content p{
  color: #999;
  font-size: 14px;
  font-weight: 300;
  line-height: 1.3333;
}
.blog-date {
    position: absolute;
	  background: #05731b; /* jf green*/
    top: 35px;
    left: 5px;
    color: #fff;
    border-radius: 0 25px 25px 0;
    padding: 5px 15px;
    font-weight: 700;
}
.more-btn {
  background: #05731b; /* green*/
  border-radius: 2px;
  display: block;
  height: 30px;
  line-height: 30px;
  margin: 30px auto auto auto;
  text-align: center;
  width: 110px;
  color: #f1f1f1;
}

.blog-name {
	color:#05731b;
}
/* ______________ //BLOG STYLES ______________ */


/* ______________ FOOTER STYLES ______________ */

/* footer styles for  */

.footer-bg {
  background-color: #6e534a;
}

ul,li{
    padding: 0;
    margin: 0;
}
li{
    list-style-type: none;
}

.footer-logo { 
  margin-right: 15px; 
  margin-bottom: 10px; 
  font-size: 25px; 
  color: #fff; 
  font-weight: 700;
}
.footer-col { 
  margin-top:50px; 
}
.footer-col p { 
  color: #fff; 
  font-size: 12px; 
  font-family: 'Open Sans', sans-serif; 
  margin-bottom: 15px;
}
.footer-col p i { 
  width: 20px; 
  color: #999;
}

.footer-heading { 
   font-size: 21px; 
   font-weight: 700; 
   color: #d9d6d6; 
   margin-bottom: 22px;
 }

.footer-ul { 
	list-style-type: none;  
	padding-left: 0; 
	margin-left: -2px;
  }
.footer-ul li { 
	line-height: 29px; 
	font-size: 12px;
 }
.footer-ul li a { 
	color:#a0a3a4; 
	transition: color 0.2s linear 0s, background 0.2s linear 0s; 
 }
.footer-ul li a:hover {
	transition: color 0.2s linear 0s, background 0.2s linear 0s; 
	color:#fff; 
 }
.footer-ul i { 
	margin-right:10px;
 }
/* footer icons */
.footer-icons li a { 
	color:#836140;  
	transition: color 0.2s linear 0s, background 0.2s linear 0s; 
 }
.footer-icons li a:hover {
	transition: color 0.2s linear 0s, background 0.2s linear 0s; 
	color: #d9d0c8; /* sand */
 }
.footer-icons {
	margin-left: 18px;
 }





 .post p { 
	font-size:12px; 
	color:#fff; 
	line-height:20px;
  }
 .post p span { 
	display:block; 
	color:#8f8f8f;
  }

 .social-icon {
 display: block;
    color: #fff;
    text-align: center;
    padding-top: 7px;
	
}	 

 .footer-social li{
     float:left;
	 padding-right: 12px;
 }
.footer-social li a { 
	 color:#fff;
	transition: color 0.2s linear 0s, background 0.2s linear 0s; 
 }
.footer-social li a:hover {
	transition: color 0.2s linear 0s, background 0.2s linear 0s; 
	 color:#a0a3a4;
 }

/* copyright */
 .copyright { 
	min-height:40px; 
	background-color:transparent;
 }
 .copyright p { 
	text-align:left; 
	color:#FFF; 
	padding:10px 0; 
	margin-bottom:0;
}

/* ______________ //FOOTER STYLES ______________ */
